body {
    font-family: Century Gothic, Calibri, Arial, 'Trebuchet MS', Sans-Serif;
    background-color:  #E9E9E9;
    color: #fff;
}

#hider {
    position: absolute;
    background-color: rgba(0,0,0,0.0);
    width: 100%;
    height: 100px;
    top: 60px;
    z-index: 999999;
    display: none;
}

#loading {
    position: absolute;
    display: block;
    left: 40%;
    top: 25%;
    width: 500px;
    color: #343434;
}

#loading img { 
    margin-right: 40px;
}

#loading span {
    display: inline-block;
    padding-bottom: 20px;
    font-size: 35px;
}
#main {
    position: relative;
    display: none;
    width: 1000px;
    height: 780px;
    margin: 0 auto;
}

#logo {
    position: relative;
    margin: 0 0 0 20px;
    z-index: 500;
    text-decoration: none;
}

#content {
    position: relative;
    background: url("../img/body/bg.png") no-repeat;
    width: 100%;
    height: 100%;
    z-index: 1;
    font-size: 13px;
}

#content a img {
    border: 20px rgba(0,0,0,0.5) solid;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
    border-radius: 10px;
}
#content a img:hover {
    border: 20px rgba(0,0,0,0.9) solid;
}

/* FISH IMG*/
#clawn {
    position: absolute;
    right: 0px;
    top: -100px;
    z-index: 1000;
}
#yellow {
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 1000;
}
/*SHINY CORNERS */
#rogi {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 500;
}

/*MENU BUTTONS*/
#buttons-wrapper {
    position: absolute;
    top: -22px;   
    left: 200px;
    z-index: 1500;
}

#buttons-wrapper .button {
    display: inline;
    cursor: pointer;
    margin: 0;
    padding: 0;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}

#buttons-wrapper .button:hover {
  -webkit-transform: scale(1.1); /* Saf3.1+, Chrome */
     -moz-transform: scale(1.1); /* FF3.5+ */
      -ms-transform: scale(1.1); /* IE9 */
       -o-transform: scale(1.1); /* Opera 10.5+ */
          transform: scale(1.1);
             /* IE6–IE9 */
             filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.9999619230641713, M12=-0.008726535498373935, M21=0.008726535498373935, M22=0.9999619230641713,SizingMethod='auto expand');
}


a {
    text-decoration: none;
    border: none;
    color: #fff;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}

a:hover {
    color: #CE0B7C;
}

h1 {
    font-size: 25px;
    margin: 0 0 40px 0;
    padding: 0;
}

h2 {
    font-size: 15px;
    margin-top: 10px;
    margin-left: 0;
}

/*slider style*/
.slides_container {
	/*IE bugfix*/
	padding:0;
	margin:0;
}
.slider img {

}
.slider img:hover {
    border: 20px rgba(0,0,0,0.9) solid;  
}

.subpage {
    position: absolute;
    top: 80px;
    left: 120px;
    text-align: justify;
    z-index: 1000;
}

.text {
    position: relative;
    float: left;
    width: 580px;
    font-size: 13px;
    margin-bottom: 20px;
}

#oreefshop .slides_container {
    position: absolute;
    right: 80px;
}
#oreefshop .slider{
    height: 400px;
    width: 180px;    
}

#oferta, #sklep, #realizacje, #kontakt {

}

#sklep a {
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}

#sklep .slider {
    position: relative;
    height: 178px;
    width: 700px;
    z-index: 100;
}

#sklep .slides_container {
    position: relative;
    margin-top: 20px;
    padding: 0px;
}


#zdj_sklep {
    width: 200px;
    border: none;
    margin-top: 10px;
    margin-bottom: 10px;
}

#wejscie_sklep {
    width: 200px;
    position: absolute;
    top: 70px;
    right: 50px;
    cursor: pointer;
    opacity: 0.5;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
    border: 10px #CE0BA9 solid;
    text-align: center;
    border-radius: 10px;
    font-size: 13px;
    z-index: 450;
}

#wejscie_sklep:hover {
    color: #fff;
    opacity: 1;
}


/* jPages */
.holder {
	padding: 0;
	margin: -20px auto;
	max-width:200px;
	text-align: center;
}

.holder a {
	font-size: 12px;
	cursor: pointer;
	color: #E9E9E9;
	text-decoration: none;
}

.holder a:hover {
	background-color: #222;
	color: #fff;
	font-weight: bold;
}

.holder a.jp-previous { margin-right: 15px; }
.holder a.jp-next { margin-left: 15px; }

.holder a.jp-current, a.jp-current:hover { 
	color: #CE0BA9;
	font-weight: bold;
}

.holder a.jp-disabled, a.jp-disabled:hover {
	color: #bbb;
}

.holder a.jp-current, a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {
	cursor: default; 
	background: none;
}

.holder a
{
  margin-left:5px;
  margin-right:5px;
}

/*realizacje */
#itemContainer {
  position: relative;
  display: block;
  z-index: 1;
  list-style: none;
  margin: 30px 0 0 40px;
  padding: 0;
  width:  100%;
}

.realizacja {
    position: relative;
    margin: 10px;
    margin-top: 10px;
    padding: 0;
    float: left;
    display:  inline-block;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -ms-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.realizacja:hover .real_zdj{
    border: 20px rgba(0,0,0,0.9) solid;
    border-top-width: 100px;
}

.realizacja .real_zdj {
  display: block;
  border-radius: 10px;  
  width:  180px;
  height:  120px;
  border: 20px rgba(0,0,0,0.35) solid;
  border-top-width: 100px;
      -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -ms-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
  box-shadow: 0 0 10px #000;
}

.realizacja h3 {
    position: absolute;
    top: 0px;
    left: 20px;
    max-width: 160px;
}

.details {
    display:  none;
}
.details .title {
    padding:  10px;
    display:  inline-block;
    font-weight: bold;
}

#Back {
    position: absolute;
    display:  none;
    cursor: pointer;
    bottom:  -250px;
    right:  0px;
    font-size: 20px;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
}
#Back:hover {
    text-decoration: none;
    color: #CE0BA9; 
}

.display_none {
    display: none;
}

.galeria {
    position:  absolute;
    right:  0px;
    top: 100px;
    border: 20px rgba(0,0,0, 0.5) solid;
    opacity: 0.75;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -ms-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
    border-radius: 5px;
    box-shadow: 0 0 5px #000;
}

.galeria:hover {
    border: 20px rgba(0,0,0, 0.9) solid;
    opacity: 0.9;
}

.galeria img {
    border-radius: 5px;
}
#realizacje .galeria img {
    border: none;
}
#realizacje .galeria img:hover {
    border: none;
}
#realizacje .opis h3 {
    margin-left: -50px;
}


#realizacje .szczegoly {
    margin-left: -50px;
}
#realizacje  th{
    text-align: right;
    width: 120px;
    vertical-align: top;
    padding: 2px 20px 2px 0; 
}

#realizacje  td {
    text-align: left;
    max-width: 280px;
}

#realizacje .info {
    text-align: justify;
    position: absolute;
    left: -50px;
    top: 420px;
}

#realizacje .info td{
    display:  block;
    overflow-y:  auto;
    max-width: 550px;
    max-height: 200px;
    text-align: justify;
    padding: 0 20px 0 20px;
}

.slider2 {
    height: 250px;
    width: 375px;   
}

.slider2 img
{
    height: 250px;
    width: 375px;
}
.slider2 a {
    border: none;
}

/**
  * Rhinoslider 1.05
  * http://rhinoslider.com/
  *
  * Copyright 2013: Sebastian Pontow, Rene Maas (http://renemaas.de/)
  * Dual licensed under the MIT or GPL Version 2 licenses.
  * http://rhinoslider.com/license/
  */
.rhino-btn {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
	background:url(../img/realizacje/rhinoslider-sprite.png) 0 0 no-repeat;
	z-index:10;
	width:56px;
	height:53px;
	display:block;
	text-indent:-999%;
	-webkit-user-select:none;
	-moz-user-select:none;
	user-select:none;
}

.rhino-prev, .rhino-next { bottom:-4px; opacity: 0.8;}

.rhino-prev {
	left:-6px;
	background-position:-168px 0;
}

.rhino-next {
	right:-6px;
	background-position:-106px 0;
}

.rhino-prev:hover { background-position:-168px -53px; }

.rhino-next:hover { background-position:-106px -53px; }

.rhino-toggle {
	top:-4px;
	left:-6px;
    opacity: 0.8;
}

.rhino-play { background-position:0 0; }

.rhino-play:hover { background-position:0 -53px; }

.rhino-pause { background-position:-56px 0; }

.rhino-pause:hover { background-position:-56px -53px; }

.rhino-container { position:relative; }

.rhino-caption {
	position:absolute;
	background: #000;
	display:none;
	left:0;
	right:0;
	top:0;
	color:#fff;
	padding:10px;
	text-align:right;
	-webkit-user-select:none;
	-moz-user-select:none;
	user-select:none;
}

.rhino-bullets {
	position: absolute;
	bottom: -3px;
    left: 160px;
	margin:0 0 0 -50px;
	z-index: 10;
	background: #fff;
	padding:0;
    opacity: 0.8;
}

.rhino-bullets:before, .rhino-bullets:after {
	position:absolute;
	display:block;
	left:-16px;
	content:' ';
	width:16px;
	height:26px;
	background:url(../img/realizacje/rhinoslider-sprite.png) -224px 0 no-repeat;
}

.rhino-bullets:after {
	left:auto;
	right:-16px;
	background-position: -240px 0;
}

.rhino-bullets li {
	float:left;
	display:inline;
	margin:0 2px;
}

.rhino-bullets li a.rhino-bullet {
	display: block;
	width: 16px;
	height: 15px;
	cursor: pointer;
	background: white;
	font-size: 10px;
	text-align: center;
	padding: 6px 0 5px 0;
	color: #333;
	text-decoration:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	user-select:none;
}

.rhino-bullets li a.rhino-bullet:hover, .rhino-bullets li a.rhino-bullet:focus {
	color:#999;
	background:#eee;
}

.rhino-bullets li a.rhino-bullet.rhino-active-bullet {
	color:#fff;
	background-color: #b200ff;
}

#kontakt {
    width: 800px;
}
#map_canvas {
    position: absolute;
    bottom: 0px;
    right: -20px;
    width: 400px; 
    height: 400px;
    border-radius: 20px;
    border: 20px #000 solid;
    z-index: 1;
}

#dane th {
    text-align: right;
    vertical-align: top;
    padding: 10px 20px 10px 0;
}